2019-10-16 14:55 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001627FSSCPmultiplayerpublic2008-03-09 18:41
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001627: password included in multi.log
DescriptionThe actual password used is being put in the mult.log. Since a lot of times people are asked to post this file isn't this kind of a security issue? Yes you can manually do a find replace but how many people know to do this?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008948

taylor (administrator)

Password removed.
+Notes

-Issue History
Date Modified Username Field Change
2008-03-07 23:31 FUBAR-BDHR New Issue
2008-03-08 02:50 taylor Status new => assigned
2008-03-08 02:50 taylor Assigned To => taylor
2008-03-08 02:50 taylor Note Added: 0008948
2008-03-08 21:09 taylor Assigned To taylor => karajorma
2008-03-09 18:41 karajorma Status assigned => resolved
2008-03-09 18:41 karajorma Fixed in Version => 3.6.10
2008-03-09 18:41 karajorma Resolution open => fixed
+Issue History